/* colours - search for "colour" */
.dot.high {
    background-color: #0fff01; /* colour */
}

.dot.medium {
    background-color: rgb(242,228,66) /* colour */
}

.dot.low {
    background-color: red; /* colour */
}

.dot.hgh { /*purple*/
    background-color: rgb(167,79,171); /* colour was 204,121,167*/
}

.dot.lwl {
    background-color: #e6bbbb; /* colour */
}


/*colours for ratings*/
.g {
  background-color: #0fff01 !important;/* colour */
  -webkit-print-color-adjust: exact;
}

.purp { /* purple */
  background-color: rgb(167,79,171) !important; /* was rgb(204,121,167) */ /* colour */
  -webkit-print-color-adjust: exact;
}

.ye {
  background-color: rgb(242,228,66) !important;/* colour */
  -webkit-print-color-adjust: exact;
}

.pi { /* pink/mauve */
  background-color: #e6bbbb !important;/* colour */
  -webkit-print-color-adjust: exact;
}

.re {
  background-color: #ff0101 !important;/* colour */
  -webkit-print-color-adjust: exact;
}


.Green,.green {
  background-color: #0fff01 !important;/* colour */
  fill: #0fff01 !important;/* colour */
  -webkit-print-color-adjust: exact;
}


.Amber,.amber {
  background-color: rgb(242,228,66) !important;/* colour */
  fill: rgb(242,228,66) !important;/* colour */
  -webkit-print-color-adjust: exact;
}

.Mauve,.mauve,.palevioletred,.pink,.Pink { /* wrong */
  background-color: #e6bbbb !important;/* colour  was #e6bbbb I prefer palevioletred*/
  fill: #e6bbbb !important;/* colour */
  -webkit-print-color-adjust: exact;
}

.Red,.red {
  background-color: #ff0101 !important;/* colour */
  fill: #ff0101 !important;/* colour */
  -webkit-print-color-adjust: exact;
}

.yellow,.Yellow {
  background-color: rgb(242,228,66) !important; /* colour */
  fill: rgb(242,228,66) !important; /* colour */
  -webkit-print-color-adjust: exact;
}

.purple,.Purple {
  background-color: rgb(167,79,171) !important; /* colour was 204,121,167 */
  fill: rgb(167,79,171) !important; /* colour */
  -webkit-print-color-adjust: exact;
}

.Grey,.grey,.Gray,.gray {
  background-color: gray !important; /* colour */
  fill: gray !important; /* colour */
  -webkit-print-color-adjust: exact;
}


/*d3*/

.blue1 {
  fill: rgb(0, 114, 178); /* colour */
}

.blue2 {
  fill: #66b2d0; /* colour */
}

.blue3 {
  fill: #bed5de; /* colour */
}

.line {
  fill: none;
  stroke: steelblue; /* colour */
  stroke-width: 1.5px;
}

.sqBr {
  background-color: rgb(230,159,0) !important; /* colour */
}

.sqWr {
  background-color: rgb(0, 114, 178) !important; /* colour */
}


.divider2 {
    float: left;
    width: 100%;
    background: lightgray; /* colour */
    height: 1px;
}

.info {
    float: left;
    width: 100%;
    color: lightgray; /* colour */
    font-style: italic;
}

a {
    color: #00B7FF; /* colour of links */
}


.labelIndicator {
    color: #2276ba; /* colour */
    margin-bottom: 0;
}

.square {
    height: 25px;
    width: 25px;
    background-color: #555; /* colour */
    margin-right: 10px;
}

.pyriamidTit {
    float: left;
    width: 100%;
    border-top: 1px solid lightgray; /* colour */
    margin: 0;
    margin-top: 20px;
    padding-top: 20px;
}

/* Two main Colours*/

.mainBlueBck {
    background-color: #2276ba !important; /* colour */
    background-image: linear-gradient(141deg, #9fb8ad 0%, #2276ba 51%, #2276ba 75%) !important; /* colour */
    /*opacity: 0.95;*/
}

.mainOrangeBck {
    background-color: orange !important; /* colour */
}

.mainBlueC {
    color: #2276ba !important; /* colour */
}

.mainOrangeC {
    color: orange !important; /* colour */
}

.mainWhite {
    color: white !important; /* colour */
}

/* menus */

.menuLinks li a {
    text-decoration: none;
    float: left;
    color: white; /* colour */
    padding: 14px 16px;
    font-weight: bold;
    width: 20%;
}

.menuLinks li.r a {
    background: #2276ba; /* colour */
    width: 100%;
    text-align: center;
    background-image: linear-gradient(141deg, #9fb8ad 0%, #2276ba 51%, #2276ba 75%); /* colour */
    /*opacity: 0.95;*/
}

.menuLinks li.l a {
    background-image: linear-gradient(141deg, #9fb8ad 0%, #2276ba 51%, #2276ba 75%); /* colour */
    border-radius: 11px;
    width: 50%;
    text-align: center;
}

#menu a:hover {
    color: orange; /* colour */
}
/* footer */

#footer {
    background: #f10b33; /* colour */
    /*float: left;*/
    display: flex;
    width: 100%;
    border-radius: 0px 0px 8px 8px;
    margin: 0 auto;
}

ul.footerLinks {
    list-style-type: none;
    padding: 16px;
    color: wheat; /* colour */
    font-weight: bold;
}

/*Left Ward Navigation */

div#sideWards {
    float: left;
    width: 13%;
    padding-top: 53px;
    color: white; /* colour */
    font-weight: bold;
}

#sideWards a {
    margin: 10px 0px 0px 0px;
    background-color: #2276ba; /* colour */
    text-align: center;
    background-image: linear-gradient(141deg, #9fb8ad 0%, #2276ba 51%, #2276ba 75%); /* colour */
    float: left;
    width: 100%;
    padding: 16px 0px 16px 0px;
    color: white;
    text-decoration: none;
    box-shadow: 4px 9px 6px -8px #111; /* colour */
}

    #sideWards a:hover {
        background-image: linear-gradient(141deg, #ff3535 0%, orange 51%, orange 75%); /* colour */
    }


/*Pop up*/
.popUp {
    display: none;
    float: left;
    width: 100%;
    background-image: linear-gradient(141deg, #ff3535 0%, orange 51%, orange 75%); /* colour */
}

    .popUp a {
        text-decoration: none;
        float: left;
        width: 100%;
        text-align: center;
        padding: 14px 0px !important;
        border-bottom: 1px solid white; /* colour */
        font-size: 1em;
        color: white; /* colour */
    }

    .popUp li {
        padding: 12px 0px 12px 0px !important;
        margin: 0px !important;
        font-size: 16px;
        border-bottom: 1px solid white; /* colour */
        font-size: 1em;
        margin-bottom: 6px;
        background-color: none;
        background-color: transparent !important;
        background-image: none !important;
    }

        .popUp li a {
            color: orange; /* colour */
            text-decoration: none;
        }


.holder {
    background: orange; /* colour */
    background-image: linear-gradient(141deg, #ff3535 0%, orange 51%, orange 75%); /* colour */
    /*opacity: 0.95;*/
    float: left;
    width: 100%;
    margin: 10px 0px 0px 0px;
    cursor: pointer;
}


.menuLinkA a {
    text-decoration: none;
    padding: 20px 12px;
    width: 100%;
    float: left;
    box-shadow: 4px 9px 6px -8px #111; /* colour */
}

    .menuLinkA a:hover {
        background-image: linear-gradient(141deg, #9fb8ad 0%, #2276ba 51%, #2276ba 75%) !important; /* colour */
    }

.holder a:hover {
    background-image: linear-gradient(141deg, #9fb8ad 0%, #2276ba 51%, #2276ba 75%) !important; /* colour */
}


.holder a {
    padding: 20px 0px;
    text-align: center;
    color: white; /* colour */
}


.axis {
    font: 10px sans-serif;
}

text.txt {
    font-size: 3em;
    font-weight: bold;
}



.axis path,
.axis line {
    fill: none;
    stroke: #000; /* colour */
    /*shape-rendering: crispEdges;*/
}

div.tooltip {
    position: absolute;
    text-align: left;
    width: auto;
    height: auto;
    padding: 8px;
    font: 12px sans-serif;
    background: black; /* colour */
    border-radius: 0px;
    pointer-events: none;
    color: white;
}

.mean {
    stroke-width: 2px;
    stroke: black; /* colour */
    stroke-dasharray: 5;
}


.dataNumb {
    float: left;
    width: 20%;
    text-align: center;
    background-color: #000; /* colour */
    color: white;
    padding: 10px 0px 10px 0px;
    -webkit-print-color-adjust: exact;
}

.dotz {
    height: 16px;
    width: 16px;
    border-radius: 50%;
    float: left;
    background-color: red; /* colour */
    margin-top: 10px;
}

.dataNumb.brs {
    background-color: grey; /* colour */
    -webkit-print-color-adjust: exact;
}

.wardProc, .brsProc {
    /*float: left;*/
    width: 100%;
    padding: 10px 0px;
    border-radius: 5px;
    text-align: center;
    color: white; /* colour */
    background: grey; /* colour */
    font-weight: bold;
    /*margin: 0px 2px;*/
    margin: 0 auto;
    -webkit-print-color-adjust: exact;
}

.wardProc {
    background: #2276ba; /* colour */
    background-image: linear-gradient(141deg, #9fb8ad 0%, #2276ba 51%, #2276ba 75%); /* colour */
    -webkit-print-color-adjust: exact;
}

.countryH {
    float: left;
    width: 100%;
    border: 2px solid #2c27fd; /* colour */
    background: #2c27fd; /* colour */
    -webkit-print-color-adjust: exact;
}

h1.coubtryTit {
    float: left;
    width: 100%;
    color: white;/* colour */
    text-align: center;
}

.outisdeUk {
    float: left;
    width: 100%;
    border-bottom: 5px dotted white; /* colour */
}

.countryTextH, .countryWardH, .countryBrsH {
    float: left;
    width: 30%;
    font-size: 2em;
    color: white; /* colour */
    font-weight: bold;
    text-align: center;
}

.countryWardH {
    border-left: 4px dotted white; /* colour */
    border-right: 4px dotted white; /* colour */
}

.mainLanguage {
    float: left;
    width: 50%;
    background-color: white; /* colour */
    max-width: 500px;
}


.squareTrendw, .squareTrendb {
    width: 40%;
    height: 25px;
    margin: 0 auto;
    background: blue; /* colour */
    -webkit-print-color-adjust: exact;
}

.pHQ {
    float: left;
    width: 88%;
    border-left: 3px solid #2276ba; /* colour */
}

.qIndicator {
    border-bottom: 1px dotted black; /* colour */
    font-size: 1.3em;
    padding-left: 10px;
    margin-bottom: 0;
    -webkit-print-color-adjust: exact;
}

.qTit {
    writing-mode: vertical-rl;
    /*text-orientation: upright;*/
    transform: rotate(-180deg);
    color: #2276ba; /* colour */
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.textPoints {
    font-size: 1.6em !important;
    background: white;/* colour */
    font-weight: bold;
}

.chart-wrapper .axis path,
.chart-wrapper .axis line {
    fill: none;
    stroke: #1F1F2E; /* colour */
    stroke-opacity: 0.7;
    /*shape-rendering: crispEdges;*/
}

.chart-wrapper .line {
    fill: none;
    stroke: steelblue; /* colour */
    stroke-width: 5px;
}

.chart-wrapper .legend .series-marker {
    height: 1em;
    width: 1em;
    border-radius: 35%;
    background-color: crimson; /* colour */
    display: inline-block;
    margin-right: 4px;
    margin-bottom: -0.16rem;
}

.chart-wrapper .focus circle {
    fill: black; /* colour */
    stroke: black; /* colour */
    stroke-width: 2px;
    fill-opacity: 15%;
}

    .chart-wrapper .focus circle.ward {
        fill: rgb(0, 114, 178); /* colour */
        stroke: rgb(0, 114, 178); /* colour */
    }

    .chart-wrapper .focus circle.bristol {
        fill: rgb(230, 159, 0); /* colour */
        stroke: rgb(230, 159, 0); /* colour */
    }

.chart-wrapper .focus rect {
    fill: white;/* colour */
    opacity: 0.6;
    border-radius: 2px;
}

.chart-wrapper .focus.line {
    stroke: black; /* colour */
    stroke-dasharray: 2,5;
    stroke-width: 2;
    opacity: 0.5;
}


.wInfo, .brInfo {
    float: left;
    width: 100%;
    background: grey; /* colour */
    border-radius: 10%;
    -webkit-print-color-adjust: exact;
}


.wrInd, .brInd {
    background: white; /* colour */
    font-weight: bold;
}

.rating2 {
    height: 26px;
    width: 26px;
    background-color: #555; /* colour */
    border-radius: 10%;
    float: left;
}


.brInfo {
    background-color: #cecece; /* colour */
}


/*Household Size*/
span.org {
    color: orange; /* colour */
    font-size: 2em;
}


/*Car avialabillity*/
.intro {
    background-color: #2276ba; /* colour */
    padding: 0px 10px 0px 10px;
    float: left;
    width: 97%;
    color: white;/* colour */
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 10px;
}

/* Sources */
ul.sqr li::before { /* colour */
    /*content: "&#x25A0";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    background: orange; /* Change the color */ /* colour */
    /*font-weight: bold; /* If you want it to be bold */
    /*display: inline-block; /* Needed to add space between the bullet and the text */
    /*width: 1em; /* Also needed for space (tweak if needed) */
    /*margin-left: -1em; /* Also needed for space (tweak if needed) */
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 5px;
}


/*Life Expectancy*/

.dot3 {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    margin: auto;
    display: flex;
    background-color: red; /* colour */
    float: left;
    margin-top: 28px;
}

.dot2 {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: flex;
    background-color: red; /* colour */
    margin-top: 3px;
    border: 1px solid white; /* colour */
}


.axis line,
.axis path {
    fill: none;
    stroke: #000; /* colour */
    /*shape-rendering: crispEdges;*/
}

.path-line {
    fill: none;
    stroke: rgb(242,228,66); /* colour */
    stroke-width: 1.5px;
}

.axis path,
.axis line {
    fill: none;
    stroke: #000; /* colour */
}

path.domain {
    stroke: none; /* colour */
}

.y .tick line {
    stroke: #ddd; /* colour */
}

.pathz {
    stroke: steelblue; /* colour */
    stroke-width: 2;
    fill: none;
}

.axis path,
.axis line {
    fill: none;
    stroke: grey; /* colour */
    stroke-width: 1;
    /*shape-rendering: crispEdges;*/
}


.tit {
    color: orange; /* colour */
    font-size: 3em;
    margin-bottom: 0px;
    float: left;
    width: auto;
}

.cat {
    color: #2276ba; /* colour */
    font-size: 2em;
    margin-top: 0px;
    width: 100%;
    float: left;
}

.subtit {
    float: left;
    width: auto;
    color: grey; /* colour */
    padding-top: 20px;
    padding-left: 20px;
}

.pie-graph-big-circle {
    fill: #eeeeee; /* colour */
}

.pie-graph-small-circle {
    fill: white /* colour */
}

.rectangle {
    height: 26px;
    width: 58px;
    background-color: #555; /* colour */
    border-radius: 10%;
    float: left;
    margin: 4px;
    text-align: center;
}

.rating {
    height: 30px;
    width: 50px;
    background-color: #555; /* colour */
    border-radius: 10%;
    float: left;
}

/* end of majority of colours */
/* **************************************************************** */

/* main css */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(179,179,179); /* colour was rgba(0,0,0,0.3); */
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*Main Page styling*/
body {
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  margin: 0px;
}


.full{
  width: 100%;
  float: left;
}

.noPadding{
  padding: 0 !important;
}
.ctr{
  text-align: center;
}


.r{
  float: right !important;
}

.full{
  width: 100% !important;
}

.l{
  float: left;

}
.w_sto {
  width: 100%;
  float: left;
  padding-bottom: 10px;
}

.NoMargin{

  margin: 0px;
}

.pageContent{
  padding-top: 48px;
  float: left;
  width: 60%;
  margin: 0px 7% 2% 7%;
}

li.r{
  width: 15%;

}

li.l{
  width: 15%;
  padding-left: 2%;
}


/*Menu Styles*/
#menu {
    overflow: hidden;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    border-bottom: 1px solid silver; /* colour */
    background: white; /* colour */
    padding: 6px 0px 6px 0px;
    z-index: 9;
}

ul.menuLinks {
  width: 100%;
  float: left;
  margin: 0;
}

.menu_cont{
  width: 100%;
  float: right;

}

.menuLinks{
  margin: 0px 0px 8px 0px;
  list-style-type: none;
  padding: 0px;
}


/*Footer Styles*/


li.spec{
  opacity: 0.7;
}

#sources{
  display: flex;
  width: 96%;
  margin: 0 auto;
}

.hide{
  display: none !important;

}

.hidden{
  display: none;

}

/* Right Categories Navigation */

div#sideCategories {
    float: left;
    width: 13%;
    padding-top: 53px;
    color: white; /* colour */
    font-weight: bold;
}

ul.catLinks {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  
}

.arrw{
  float: right;
}


.holder li a {
    text-decoration: none;
    color: white; /* colour */
    cursor: pointer;
    float: left;
    width: 100%;
    box-shadow: 4px 9px 6px -8px #111; /* colour */
} 

/*general pages*/
div#keys {
  float: left;
  width: 50%;
  
}
div#pop {
  float: left;
  width: 50%;
}
.dot {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  margin: auto;
  display: flex;
  -webkit-print-color-adjust: exact;
}
.dot4 {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  margin: auto;
  display: flex;
  -webkit-print-color-adjust: exact;
}
.aGrp{
  float: left;
  width: 100%;
  margin: 20px 0px 20px 0px;

}
div#selection {
  float: left;
  width: 100%;
}
select.selects{
  float: left;
  width: 85%;

}

div#lcnt {
  float: left;
  width: 50%;
  padding-bottom: 20px;
}

p.tits{
    float: left;
    width: 100%;
    font-style: italic;
    margin: 0;
}
.high p, .medium p, .low p{
  margin-bottom: 0;
}

.paraG {
  float: right;
  width: auto;
}

.paraG2 {
  float: left;
  width: auto;
}
.illustration {
  float: right;
  width: 10%;
  -webkit-print-color-adjust: exact;
}

.illustration2 {
  float: left;
  width: 10%;
  -webkit-print-color-adjust: exact;
}

img.pop_icon {
  width: 40px;
  float: left;
}

.popT{
  float: left;
  /*margin: 0*/;
  width: 80%;
  font-size: 1.6em;
}
.ipop{
  float: left;
  width: 100%;
  margin-bottom: 4px;
  margin-left: 10px;
}
.ipop2{
  float: left;
  width: 100%;
  margin-bottom: 4px;
}
.icons {
  float: left;
  -webkit-print-color-adjust: exact;
}

.sampleIcon {
  float: left;
  width: 100%;
}
#ageGroups{
  float: left;
  width: 100%;

}


.ageContainer {
  float: left;
  width: 50%;
  margin-bottom: 20px;
}
.group_key {
  float: left;
  width: 20%;
  text-align: center;
  -webkit-print-color-adjust: exact;
}

.dots {
  float: left;
  width: 100%;
  text-align: center;
}

.noMargin{
  margin: 0;
}

span.dot_small_key{
  height: 15px;
  width: 15px;
  border-radius: 50%;
  display: inline-block;
  -webkit-print-color-adjust: exact;
}

.barImg {
  /*background-image: url(../../images/person_icon.png);*/
  height: 20px;
  background-position: left;
  background-size: 20px;
  float: left;
  max-width: 80%;
  -webkit-print-color-adjust: exact;
}

.currentWard{
  width: 25%;
  
}

.wardBristol{
  width: 35%;
  
}

.ageCalculation {
  float: left;
  width: 80%;
}
.percentHolder {
  width: 50%;
  float: left;
  width: 20%;
}
.cont1 {
  float: left;
  width: 100%;
}

.cont2 {
  float: left;
  width: 100%;
}
.lab2{
  margin-bottom:0;
}


#popDisplay{
  float: left;
  width: 100%;
}
.holderAge{
  width: 50%;
  float: left;
  margin-bottom: 10px;
}
.wardPop{
  float: left;
  width: 20%;
  margin-left: 10px;
}
.brsPop{
  float: left;
  width: 100%;
  margin-left: 10px;
}

.innerH {
  float: left;
  width: 50%;
  margin-bottom: 4px;

}
.dh{
  float: left;
  width: 40%;
  text-align: center;
  margin-right: 10px;
}

#wardComparission{
  float: left;
  width: 50%;
}

#Trend,.trend,.trend2{
  float: left;
  width: 100%;

}


/*donut*/

.holderDonut {
  float: left;
  width: 100%;
  display: flex;
  align-items: flex-end;
}
.householdText {
  float: left;
  width: 20%;
}

.wrC,.brC {
  float: left;
  width: 40%;
}


.wrC svg,.brC svg{
  margin: 0 auto;
  display: block;
}
.donutChart0 svg path, .donutChart1 svg path, .donutChart2 svg path, .donutChart3 svg path, .donutChart4 svg path, .donutChart5 svg path {
    stroke: none; /* colour */
    stroke-width: 0;
    fill: initial;
}




.donutChart0,.donutChart1,.donutChart2,.donutChart3,.donutChart4,.donutChart5,.donutChart5{
  width: 100%;
  float: left;
}

.donutChart0 svg,.donutChart1 svg,.donutChart2 svg,.donutChart3 svg,.donutChart4 svg,.donutChart5 svg,.donutChart5 svg{
  float: left;
  width: 100%;
  padding-bottom: 20px;
}
.donutHolder {
  float: left;
  width: 100%;
  

}
.titDonut {
  float: left;
  width: 40%;
  text-align: center;
}
/*Circles*/
.circ {
    width: 120px;
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
    font-size: 32px;
    border: 2px solid #666; /* colour */
    height: 100%;
}

.see{

  display: block !important;
}

/*pyramid*/
svg.mid {
  margin: 0 auto;
  display: block;
}

/*Education*/
span.warning {
  float: left;
  font-style: italic;
  width: 100%;
  font-size: 1.2em;
}
#yp{
  float: left;
  width: 100%;
}
.populationPyramid,.populationPyramid2{
  float: left;
  width: 48%;
  margin-left: 4px;
  margin-right: 4px;
  -webkit-print-color-adjust: exact;
}

svg.testP{
  float: left;
  width: 100%;
}
#wardComparissions{

  float:left;
  width: 100%;
  padding-bottom: 20px;
}

div#test2 {
  float: left;
  width: 100%;
  margin-top: 30px;
}

.h1.wr{
  font-weight: bold;
  font-size: 2em;
  float: left;
  width:50%;
  text-align: center;
}

.h1.br{
  font-weight: bold;
  font-size: 2em;
  width:50%;
  float: left;
  text-align: center;
}

div#keysEdu {
  float: left;
  width: 50%;
  text-align: left;
  font-style: normal;
  padding-bottom: 20px;
}

div#keysEdu p{
  text-align: left;
  padding-left: 10px;
 }
.titles {
  float: left;
  width: 100%;
}
.titles2 {
  float: left;
  width: 80%;
}

.compare {
  float: left;
  width: 50%;
  display: none;
}

.text {
  float: left;
  width: 50%;
}

.recHolder {
  float: left;
  width: 50%;
}

/*Select*/

#testSelect{
  float: left;
  width: 100%;


}
select { float: left;width: 100%; }
      p { float: left;width: 100% }

select {
    display: block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444; /* colour */
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa; /* colour */
    box-shadow: 0 1px 0 1px rgb(245,245,245); /* colour was  rgba(0,0,0,.04)*/
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
select::-ms-expand {
  display: none;
}
    select:hover {
        border-color: #888; /* colour */
    }
    select:focus {
        border-color: #aaa; /* colour */
        box-shadow: 0 0 1px 3px rgb(59, 153, 252); /* rgba(59, 153, 252, .7); */ /* colour */
        box-shadow: 0 0 0 3px -moz-mac-focusring;
        color: #222; /* colour */
        outline: none;
    }
select option {
  font-weight:normal;
}
    
/*Shadow*/
.shadow {
    box-shadow: 5px 10px 18px #888888; /* colour */
}

.shadow2 {
    box-shadow: 4px 9px 6px -8px #111; /* colour */
}


/*Titles*/

.titH{
  float: left;
  width: 100%;
  margin: 10px 0px 0px 0px;
}


div#educationComparission {
  float: left;
  width: 100%;
}

div#testing123 {
  float: left;
  width: 100%;
}
/*d3*/
#test{
  float: left;
  width: 100%;
}

#test3{

  float: left;
  width: 100%;
  margin-top: 30px;
  height:400px;
}

.svgs {
  float: left;
  width: 50%;
}

.left{
  float: left;

}

.right{
  float: right;
}

/*D3 Stacked*/
div#stacked-bar {
  float: left;
  width: 100%;

}
#figure{
  float: left;
  width:100%;
}

svg#yp{
  width: 500px;
  height: 900px;
}
.axis text {
  font: 10px sans-serif;
}

svg {
  font: 10px sans-serif;
  /*shape-rendering: crispEdges;*/
}

#stacked{
  float: left;
  width: 100%;
}
/*Ward images*/

.banner{
  width: 100%;
}

.banner2{
  width: 100%;
  padding-top: 12px;
}

body { font: 12px Arial;}


/*Text*/
.textBlock{
  float: left;
  width: 100%;
  font-size: 1.5em;
}

/*Housing*/
.hTxt {
  float: left;
  width: 100%;
}
.keyHolder {
  float: left;
  width: 100%;
}
.keysHouse {
  float: left;
  width: 50%;
}
#tenure{
  float: left;
  width:100% ;
  display: flex;
  align-items: flex-end;  
  padding-top: 10px;
  -webkit-print-color-adjust: exact;
}

#acco{
  float: left;
  width: 100%;
  display: flex;
  align-items: flex-end;  
  padding-top: 10px;
}

.owned,.social,.private{
  width: 33%;
  float: left;  
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  text-align: center;  

}
.detached,.semi-detached,.terraced,.flat{
  width: 25%;
  float: left;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  text-align: center;  
  -webkit-print-color-adjust: exact;
  page-break-inside: avoid;
}
.ward{
  float: left;
  width: 44%;
  text-align: center;
  margin: 0px 6px;
  -webkit-print-color-adjust: exact;
}

.bristol {
  float: left;
  width: 44%;
  text-align: center;
  margin: 0px 6px;
  -webkit-print-color-adjust: exact;
}


.prc {
    float: left;
    width: 100%;
    background: grey; /* colour */
    padding: 2px 0px;
}
.textPrc {
    float: left;
    color: white; /* colour */
    font-weight: bold;
    font-size: 1.3em;
    line-height: 32px;
}

span.dot{
  
      float: left;
      margin: 0px 10px;
      margin-top: 3px;
      -webkit-print-color-adjust: exact;
}


.nr {
    float: left;
    width: 100%;
    background: lightgrey; /* colour */
    padding: 10px 0px;
}

.picH{
  float: left;
  background-image: url(../../images/house-b.png);
  width: 100%;
  height: 250px;
  background-size: 18px;
  background-position: 0px 12px;
}

.picH2{
  float: left;
  background-image: url(../../images/house.png);
  width: 100%;
  height: 250px;
  background-size: 18px;
  background-position: 0px 12px;
}
/*Further Info*/

/*Bcg & help*/
.ratingsH{
  float: left;
  width: 100%;
}
.ratingBox {
  float: left;
  width: 50%;
  padding-bottom: 10px;
  -webkit-print-color-adjust: exact;
}


.ratingBoxCnt1{
  float: left;
  width: 70%;
  line-height: 1em;
}
.ratingBoxCnt2{
  float: left;
  width: 30%;
}
p.rate{
  float: left;
  width:auto;
  padding-left:5px;
}


/*Sources*/


ul.sqr {
  list-style: none; /* Remove default bullets */
  word-wrap: break-word;
}

ul.sqr li {
  margin-bottom:10px; 
}
  


/*Life Expectancy*/


.averages {
  float: left;
  width: 100%;
}
.bar1,.bar2{
  float: left;
  width: 100%;
}

.graphic1,.graphic2{
  width: 100%;
  float: left;
  height: 50%;
}
.graphic1 svg,.graphic2 svg{
  width: 90%;
  float: left;
}

/*Household Size*/

.houseHoldBar {
  float: left;
  width: 100%;
}
.oneBed,.twoBed,.threePlus,.over,.abgBedPerH,.avgHSize{
  float: left;
  width: 100%;
  margin-bottom: 22px;
}




/*Car avialabillity*/

.carBar {
  float: left;
  width: 100%;
}

.intro h3 {
  margin-bottom: 0px;
}

.intro p{
  margin-top: 0px;
}

div#keysCar {
  float: left;
  width: 40%;
  text-align: left;
  font-style: normal;
}
div#keysCar p{
 text-align: left;
 padding-left: 10px;
}

.carData {
  float: left;
  width: 60%;
}

.wrdData {
  float: left;
  width: 100%;
}
.brsData {
  float: left;
  width: 100%;
}

.carStatsHolder {
  float: left;
  width: 100%;
}

.divider{
  float: left;
  width: 19%;
  text-align: center;
}
.miniDiv{
  float: left;
  width: 5%;
}

.miniDiv h4{
  top: 50%;
  position: relative;
}
.carText{
  float: left;
  width: 100%;

}

.textC{
  float: left;
  width: 100%;
  
}

.wardHolder,.brsHolder {
  float: left;
  width: 100%;
}

.totData,.avgData {
  float: left;
  width: 100%;
  padding: 0px 0px 0px 10px;
}

.dataText{
  float: left;
  width:50%;
}

.dataText p {
    text-align: center;
    margin-right: 20px;
}


/*Ethnicity*/

.barContainer {
  float: left;
  width: 100%;
  page-break-inside: avoid;
}
.ethnicTit{
  float: left;
  width: 100%;
}

.ethnicH,.ethnicH2 {
  float: left;
  width: 50%;
}
.ethnicNumb {
  float: left;
  width: 100%;
}
.titlesEth {
  float: left;
  width: 100%;
}


.ethW,.ethB{
  float: left;
  width: 50%;
}

.ethField.f1 .dotz{
  
  margin-top:20px;
}

.ethField {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  -webkit-print-color-adjust: exact;
  page-break-inside: avoid;
}
.wardPart,.brsPart {
  float: left;
  width: 20%;
  margin: 0px 4px;
}
p.ethText {
  float: left;
  width: auto;
  margin: 0;
  line-height: 35px;
  
}
.ethField.f1 p.ethText{
  
  line-height: 60px;
}
.ethField.f1{
  margin: 0px;
  /*font-size:0.8em;*/
}


.first {
  text-align: center;
  font-weight: bold;
}

.ethBar {
  float: left;
  width: 100%;
}
p.ageP {
  margin: 5px 0px 0px 0px;
}

/*Religion*/
.relH,.relH2 {
  float: left;
  width: 50%;
}
.relNumb {
  float: left;
  width: 100%;
}
.titlesRel {
  float: left;
  width: 100%;
}


.relW,.relB{
  float: left;
  width: 50%;
}



.relProc,.relProc {
  float: left;
  width: 20%;
}

.relBar {
  float: left;
  width: 100%;
}

/*Country of Birth */

.countryCont {
  float: left;
  width: 50%;
  word-break: keep-all;
}

.countryTextH{
  font-size: 1.5em;
}

.countryBar {
  float: left;
  width: 100%
}

.countryBar svg {
  display: block;
  margin: auto;
}



.legends{
  width:100%;
  float: left;
}
.lanugageBar {
  float: left;
  width: 100%;
}

.lanugageBar svg {
  display: block;
  margin: auto;
}

.langTit {
  float: left;
  width: 100%;
  text-align: center;
}

.legenLang {
  float: left;
  width: 100%;
}

.leg {
  float: left;
  width: 50%;
}
.legIcon {
  float: left;
  width: 100%;
  text-align: center;
}
.sq{
  /*float: left;*/
  display:inline-block;
  width: 40%;
  margin: 0px 4px;
  height: 25px;
  
}


.bEng{
  opacity: 0.74;
}

.legText {
    text-align: center;
    float: left;
    width: 100%;
}

/*Quality of life */

.space{
  margin-top: 3px;

}
.legendsHolder {
  float: left;
  width: 100%;
}

.catHolder {
  float: left;
  width: 100%;
  padding-top: 10px;
}


.cd,.cs,.cl{
  float: left;
  width: 100%;
  padding-bottom: 40px;
}

.titHQ{
  float: left;
  width: 10%;
  text-align: -webkit-center;
}

.ql_inidicator {
  float: left;
  width: 100%;
  display: flex;
  align-items: flex-end;
}
p.qIndicator {
  width: 76%;
}

.qTitlesMain{
  float: left;
  width:100%;
}

.qTitlesMain {
  float: left;
  width: 100%;
}

.wrQ,.brQ{
  float: left;
  width: 50%;
  text-align: right;
}


.wInfoC,.brInfoC {
  float: left;
  width: 10%;
  margin-left: 1px;
  text-align: center;
  margin-right: 1px;
  position: relative;
}

.noBorder {
    border-bottom: 0px;
}

.ratingBoxCnt2v2{
  float: left;
  width: 10%;
} 

.ratingBoxv2 {
  float: left;
  width: 33%;
}

/*New trend*/
.chart-wrapper {
  max-width: 950px;
  min-width: 304px;
  margin: 0 auto;
  
}


.charTrendLegend {
  float: left;
  width: 100%;
}

.legendTrend {
  float: left;
  width: 50%;
  text-align: center;
}


.chart-wrapper .inner-wrapper {
  position: relative;
  /*padding-bottom: 50%;*/
  width: 100%;
}

.chart-wrapper .outer-box {
  /*position: absolute;*/
  top: 0; bottom: 0; left: 0; right: 0;
}

.chart-wrapper .inner-box {
  width: 100%;
  height: 100%;
}

.chart-wrapper text {
font-family: sans-serif;
font-size: 1.2em;

}



.chart-wrapper p {
  font-size: 16px;
  margin-top:5px;
  margin-bottom: 40px;
}
.chart-wrapper .axis path {
    stroke-width: 2px;
}


.chart-wrapper .legend  {
  min-width: 200px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  font-size: 16px;
  padding: 10px 40px;
}
.chart-wrapper .legend > div {
  margin: 0px 25px 10px 0px;
  flex-grow: 0;
}
.chart-wrapper .legend p {
  display:inline;
  font-size: 0.8em;
  font-family: sans-serif;
  font-weight: 600;
}

.chart-wrapper .overlay {
fill: none;
pointer-events: all;
}




div#chart-line1,div#chart-line2 {
  float: left;
  width: 100%;
}

/* Media Queries*/


/*d3*/
@media (max-width:1200px){
  p.rate{
    width: 100%;
  }
  p.ethText{
    width: 100% !important;
    text-align: center !important;
  }

  .wardPart, .brsPart{
    width: 42% !important;
  }
}
@media (max-width:1300px){
  p.ethText{
  font-size: 0.9em;
  }

  .populationPyramid, .populationPyramid2{
    width: 98%;
  }

  #acco{
    display: block;
    
  }
  .detached, .semi-detached, .terraced, .flat{
    width: 100%;

  }

}

@media (max-width:1070px){

  #tenure{
    display: block;
    
  }
  .owned, .social, .private{
    width: 100%;

  }
}

@media print {
  
  p {
    page-break-inside: avoid;
  }


  a[href*='//']:after {
    content:" (" attr(href) ") ";
}

h2.subtit {
          float: right;
          -webkit-print-color-adjust: exact;
  }

.legend {
  -webkit-print-color-adjust: exact;
}

#menu{
  position: inherit;
}
#footer{
  float: left !important;
  width: 100%;
  display: block !important;
  margin: 0;
  -webkit-print-color-adjust: exact;
  page-break-inside: avoid;

}
#sources{
  float: left !important;
  width: 100%;
  display: block !important;
  margin: 0;
}
.pyriamidTit{
  page-break-after: auto;
}
.populationPyramid {
  page-break-before: always;
  page-break-after: always;
}
h1,h2{
  margin:0px !important;
  padding: 0px !important;
}
.chart-wrapper .legend{
  display: block;
}
.chart-wrapper .legend > div{
  float: left;
}

#test2{
  margin: 0px;
}
div#keysEdu{
  padding: 0px;
}
.w_sto{
  padding: 0px;
}

#sideWards,#sideCategories{
  display:none;
}

.pageContent {
  width: 98%;
  margin: 0 auto;
  float: none;
  padding: 0px;
}

.ethBar svg g
{
  transform:translate(20,20);
}

#menu{
  display: none;
}


.chart-wrapper .legend {
  padding: 0px;
}
#Trend{
  page-break-inside: avoid;
}


select{
  display:none;
}

.bannerHolder{
  text-align: center;
}
.banner2{
  width:auto;
  margin: 0 auto;
  max-height: 700px;
  padding: 0px;
}
.info{
  display: none;
}

}

.inline-block{
  display: inline-block;
}

.relative-position{
  position: relative;
}

.floatBottomLeft{
  position: absolute;
  bottom: 2rem;
  font-size: 1rem;
  max-width: 10rem;
  left: 3rem;
}
